﻿@charset 'utf-8';


/*
 ------------------------------------------------------------------- */
html {
  overflow: auto;
}
body {
  min-width: 1000px;
  overflow: hidden;
}
.fl { float: left; }
.fr { float: right; }


/*
 ------------------------------------------------------------------- */
#header > .inner,
#news > .inner ,
#access  > .inner,
#information  > .inner,
#footer  > .inner {
  position: relative;
  width: 960px;
  margin: 0 auto;
}


/* header
 ------------------------------------------------------------------- */
#header {
  text-align: right;
}
#header .nav {
  position: absolute;
  top: 25px;
  width: 960px;
  font-size: 114.2%;
}
#header .nav li {
  display: inline-block;
  margin-left: 40px;
}
#header .nav li a .under {
  -webkit-transition: width .3s ease;
          transition: width .3s ease;
}
#header .nav li a .under {
  position: relative;
  top: 10px;
  display: block;
  width: 0;
  height: 1px;
  background: #fff;
}
#header .nav li a:hover .under {
  width: 100%;
}


/* main visual
 ------------------------------------------------------------------- */
#mv {
  position: relative;
  height: 740px;
  overflow: hidden;
}
#mv > .inner {
  position: relative;
  width: 960px;
  margin: 0 auto;
}
#mv .mv_slide_shadow {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height: 220px;
  background: url(https://tower.jp/~/media/Images/restaurant/common/cd/mv_shadow.png) repeat-x;
}
#mv .logo {
  position: relative;
  padding-top: 120px;
  text-align: center;
  z-index: 2;
}
#mv_slide {
  position: absolute;
  top: 0; left: 0;
  width: 100%;
  height: 100%;
  min-width: 1000px;
  overflow: hidden;
}
#mv_slide li {
  position: absolute;
  width: 100%;
}
#mv_slide li img {
  position: absolute;
  width: 100%;
  height: 'auto';
}
#mv_slide .dot {
  position: absolute;
  width: 100%;
  height: 100%;
  background: url(https://tower.jp/~/media/Images/restaurant/common/cd/bg_dot_01.png);
}


/* news
 ------------------------------------------------------------------- */
#news {
  padding: 60px 0 70px;
  background: url(https://tower.jp/~/media/Images/restaurant/common/cd/bg_dot_04.png),
              #f8eee2 url(https://tower.jp/~/media/Images/restaurant/common/cd/bg_news.jpg) no-repeat top center;
  background-size: 2px auto, 100% auto;
}
#news .ttl {
  margin-bottom: 35px;
  font-size: 242.8%;
  text-align: center;
  line-height: 1;
  color: #3a3632;
}
#news .ttl:after {
  background: #3a3632;
}

.news__boxwrap {
  position: relative;
  letter-spacing: -.4em;
}

.news__box {
  display: inline-block;
  letter-spacing: normal;
  vertical-align: top;
  width: 424px;
  height: 275px;
  padding: 20px 25px 30px 30px;
  color: #3a3632;
}

.news__box.odd:nth-last-child(n+2) {
  border-bottom: 1px solid rgba(54,54,54,.2);
}

.news__box.even:nth-last-child(n+3) {
  border-bottom: 1px solid rgba(54,54,54,.2);
}

.news__box:nth-child(2n+1) {
  border-right: 1px solid rgba(54,54,54,.2);
}

.news__box a {
  display: block;
  color: #3a3632;
  -webkit-transition: opacity .2s ease;
          transition: opacity .2s ease;
}

.news__box a:hover {
  opacity: .7;
}

.news__box .thumb {
  width: 180px;
  height: 120px;
  margin-bottom: 1em;
}

.news__box .thumb img {
  width: auto;
  height: 100%;
}

.news__box .date {
  margin-bottom: .5em;
  font-family: Helvetica, serif;
  letter-spacing: .06em;
  color: #d6000f;
}

.news__box .mds {
  min-height: 3.5em;
  min-height: 50px;
  font-weight: bold;
  letter-spacing: .02em
}

.news__box .txt {
  letter-spacing: .02em
}



/* access
 ------------------------------------------------------------------- */
#access .ttl {
  padding: 50px 0 25px;
  font-size: 242.8%;
  text-align: center;
  line-height: 1;
  color: #d1d1d0;
}


/* information
 ------------------------------------------------------------------- */
#information > .inner {
  padding: 0 0 50px;
}
#information > #access.inner {
  padding: 0 0 15px;
}
#information .infoBox {
  position: relative;
  width: 460px;
}
#information .shop_info {
  line-height: 1.8;
}
#information .shop_info .dl_info {
  padding: 15px 0;
  border-top: 1px dotted #717375;
}
#information .shop_info .dl_info.first {
  border-top: 0;
}
#information .shop_info .dl_info > dt {
  float: left;
  width: 108px;
  font-weight: bold;
}
#information .shop_info .dl_info > dd {
  padding-left: 20px;
  background: url(https://tower.jp/~/media/Images/restaurant/common/cd/bg_dot_03.png) repeat-y;
  overflow: hidden;
}
#information .shop_info .table_time th {
  padding-right: 20px;
  vertical-align: top;
}
#information .linkBox {
  width: 100%;
}
#information .linkBox .ttl {
  margin-bottom: 25px;
  font-size: 171.4%;
  line-height: 1;
}

#information .linkBox .ttl:after {
  margin: 20px 0 0;
}
#information .linkBox .list_site {
  width: 100%;
  display: table;
  border-bottom: 1px dotted #717375;
}
#information .linkBox .list_site li {
  width: 50%;
  display: table-cell;
  padding: 20px 0;
  text-align: center;
}
.isIE #information .linkBox .list_site {
  letter-spacing: -0.4em;
}
.isIE #information .linkBox .list_site li {
  display: inline-block;
  vertical-align: top;
  letter-spacing: normal;
  zoom: 1;
  *display: inline;
  padding: 20px 0;
  text-align: center;
}
#information .linkBox .dl_site {
  background: url(https://tower.jp/~/media/Images/restaurant/common/cd/bg_dot_03.png) repeat-y;
}
#information .linkBox .dl_site.first {
  background: none;
}
#information .linkBox .dl_site dt {
  margin-bottom: 20px;
  font-size: 114.2%;
  font-weight: bold;
}
#information .linkBox .dl_site dd {
  font-size: 85.7%;
}
#information .linkBox .dl_site .arw {
  display: inline-block;
  vertical-align: top;
  zoom: 1;
  *display: inline;
  padding: 20px 0 5px;
}
#information .linkBox .dl_facebook {
  padding: 30px 0;
  text-align: center;
  letter-spacing: -0.4em;
}
#information .linkBox .dl_facebook * {
  display: inline-block;
  letter-spacing: normal;
  vertical-align: middle;
  zoom: 1;
  *display: inline;
}
#information .linkBox .dl_facebook dd {
  margin-left: 20px;
}
#information .list_social {
  margin-top: 40px;
  text-align: right;
}
#information .linkBox .dl_tabelog {
  padding: 30px 0;
  text-align: center;
  letter-spacing: -0.4em;
  border-bottom: 1px dotted #717375;
}
#information .linkBox .dl_tabelog * {
  display: inline-block;
  letter-spacing: normal;
  vertical-align: middle;
  zoom: 1;
  *display: inline;
}
#information .linkBox .dl_tabelog dt {
  font-size: 114.2%;
  font-weight: bold;
}
#information .linkBox .dl_tabelog dd {
  margin-left: 20px;
  font-size: 85.7%;
}
#information .list_social {
  margin-top: 40px;
  text-align: right;
}


/* gmap
 ------------------------------------------------------------------- */
#gmap {
  height: 420px;
}
#gmap #gmaps {
  width: 100%;
  height: 100%;
}
#gmap .btn_gmap {
  position: absolute;
  top: 20px; left: 20px;
}


/* footer
 ------------------------------------------------------------------- */
#footer {
  padding-bottom: 30px;
}
#footer .logo a {
  opacity: .7;
  -webkit-transition: opacity .2s ease;
          transition: opacity .2s ease;
}
#footer .logo a:hover {
  opacity: 1;
}
#footer .sitemap_cafe {
  padding: 50px 0 30px;
  background: #2c2a29;
}
#footer .sitemap_cafe .logo {
  margin-bottom: 30px;
  text-align: center;
}

#footer .list__cafelink {
  width: 450px;
  margin: 0 auto 0px;
  text-align: center;
}

#footer .list__cafelink li {
  display: inline-block;
  margin-bottom: 5px;
}

#footer .list__cafelink li:not(:first-child):before {
  content: '/';
  display: inline-block;
  margin: 0 8px 0 2px;
  font-size: 92.8%;
  font-weight: bold;
  color: #838486;
}

#footer .list__cafelink a {
  font-size: 92.8%;
  font-weight: bold;
  letter-spacing: .1em;
  color: #838486;
}

#footer .list__cafelink a:hover {
  color: #fff;
}

#footer .list__companylink li {
  display: inline-block;
}
#footer .list__companylink li:not(:last-child) {
  margin-right: 20px;
}
#footer .list__companylink a[target="_blank"] {
  padding-right: 16px;
  background: url(https://tower.jp/~/media/Images/restaurant/common/cd/icn_opwin_01.png) no-repeat right 1px;
}
#footer .list__companylink a[target="_blank"]:hover {
  background: url(https://tower.jp/~/media/Images/restaurant/common/cd/icn_opwin_02.png) no-repeat right 1px;
}
#footer .company {
  padding-top: 45px;
}
#footer .company .logo {
  margin-bottom: 18px;
}
#footer .copyright {
  margin-top: 25px;
}
